<?xml version="1.0" encoding="utf-8"?>
<rougail version="0.10">
  <services>
    <service name="base">
      <file engine="none">/etc/pam.d/login</file>
    </service>
  </services>
  <variables>
    <variable name="os_version" type="string" description="Version de l'OS" hidden="True">
      <value>36</value>
    </variable>
  </variables>
</rougail>
